[android-components](../../../../index.md) / [mozilla.components.concept.engine.manifest](../../../index.md) / [WebAppManifest](../../index.md) / [ShareTarget](../index.md) / [EncodingType](index.md) / [MULTIPART](./-m-u-l-t-i-p-a-r-t.md)

# MULTIPART

`MULTIPART` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/manifest/WebAppManifest.kt#L250)

### Inherited Properties

| Name | Summary |
|---|---|
| [type](type.md) | `val type: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
